Bug 493998 - Fedora 11 BETA hangs while searching for storage devices - cannot install
Fedora 11 BETA hangs while searching for storage devices - cannot install
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-03 12:23 EDT by aart van erven
Modified: 2009-06-08 14:57 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-08 14:57:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
storage.log (34.18 KB, text/plain)
2009-04-05 02:03 EDT, aart van erven
no flags Details

  None (edit)
Description aart van erven 2009-04-03 12:23:41 EDT
Description of problem:
Fedora 11 BETA installation hangs while "searching for storage devices"

Version-Release number of selected component (if applicable):


How reproducible:
Boot BETA DVD, click language, keyboard, and then hangs

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Screen shown with popup "searching for storage devices" and nothing happens

Expected results:
Show me overview of available disks

Additional info:
Comment 1 David Lehman 2009-04-03 12:53:53 EDT
It would be helpful if you could try running 'killall -USR2 anaconda' in the shell on tty2 and then attach the /tmp/anacdump.txt file to this bug report. If you run the killall command and there is still no /tmp/anacdump.txt, please attach /tmp/storage.log, /tmp/anaconda.log, and /tmp/program.log to this bug report.
Comment 2 aart van erven 2009-04-05 02:03:21 EDT
Created attachment 338204 [details]
storage.log
Comment 3 Chris Lumens 2009-04-06 10:22:05 EDT
Could you please attach the other requested files?  Thanks.

Note You need to log in before you can comment on or make changes to this bug.